Commit 6a928236 authored by sajolida's avatar sajolida
Browse files

We already had the meta viewport in our template since 67c1b4cd

But it requires ikiwiki >= 3.20150107
parent b01dea82
......@@ -265,7 +265,7 @@ The following Debian packages need to be installed:
just like `live-build`
* `eatmydata` 82 or newer, available in wheezy-backports.
* `time` and `whois` (for `/usr/bin/mkpasswd`)
* `ikiwiki` 3.20120725 or newer, available in wheezy-backports.
* `ikiwiki` 3.20150107 or newer, available in stretch.
* `apt-get install libyaml-perl libyaml-libyaml-perl po4a perlmagick
libyaml-syck-perl` so that the wiki builds smoothly.
* `dpkg-dev`
......
......@@ -5,7 +5,6 @@
[[!meta stylesheet="inc/stylesheets/dave" rel="stylesheet" title=""]]
[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
[[!meta stylesheet="inc/stylesheets/debian" rel="stylesheet" title=""]]
<meta name="viewport" content="width=device-width, initial-scale=1">
[[!meta script="install/inc/js/dave"]]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment